Subject: bug#22854: 25.0.90; emacs_backtrace.txt

From: John Wiegley <[email-masked]>
Date: Mon, 29 Feb 2016 12:39:01 -0800

>>>>> Drew Adams <[email-masked]> writes:

> If you can point me to some simple instructions then I will give it another
> try when I get some time.

Here is an example tutorial, with more context around it in case you are
interested:

http://www.tutorialspoint.com/gnu_debugger/gdb_debugging_example1.htm

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2